/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.singletableinheritance;



/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.2.2.4 $
 */
public interface EntityTest
{
   long[] createBeans() throws Exception;

   void test1() throws Exception;

   void test2() throws Exception;

   void test3() throws Exception;

   void test4(long[] ids) throws Exception;
}
